/* Common Setting */
* { font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:150%;}
body { padding:0; margin:0; overflow-y:scroll;}
h1,h2,h3,h4,h5,h6,ol,ul,li,p,dl,dt,dd,address,form { margin:0; padding:0; list-style-type:none;}
div#contents p {margin-top:1em;}
div#contents h2 { font-weight:bold; margin-top:2em; padding-bottom:2px; line-height:120%; font-size:15px;
color:#333333; background:url(images/title_h2_underline.jpg) left bottom no-repeat;}
div#contents h3 { font-weight:bold; margin-top:2em; padding-bottom:2px; line-height:120%; font-size:14px;
color:#333333; background:url(images/title_h3_underline.jpg) left bottom no-repeat;}
div#contents h4 { font-weight:bold; margin-top:1em; padding-bottom:2px; line-height:120%; font-size:14px; color:#333333;}

span.red, .red { color:#FF0000;}
span.gray, .gray { color:#666666;}
.bgc_fff { background:#FFFFFF !important;}
.danraku { margin-left:1em;}
.break { padding:0; margin:0; clear:both; font-size:0; line-height:0;}
.space { font-size:1px; line-height:1px;}
.clear { clear:both; font-size:1px; line-height:1px;}
.small {font-size:10px;}
.large {font-size:14px;}
.right {text-align:right;}
.center {text-align:center;}
.img_left { float:left; margin-right:10px; margin-bottom:10px;}
.img_right { float:right; margin-left:10px; margin-bottom:10px;}
.n_rap {white-space:nowrap;}

a { color:#FF6633; text-decoration:none;}
a:link { color:#FF6633; text-decoration:none;}
a:visited { color:#FF6633; text-decoration:none;}
a:active { color:#FF6633; text-decoration:none;}
a:hover { color:#FF9933; text-decoration:underline;}
a img { border:none; vertical-align:top; margin:0; padding:0;}
div#contents a {text-decoration:underline;}

div#conbox {width:800px;margin:0 auto;}
/*div#container {width:800px;margin-top:30px;}*/
div#container {width:800px;margin-top:0px;}
div#footer {width:800px;margin-top:10px;}
div#contents {width:545px;float:left;}
div#sidemenu {width:205px;float:right;}


div#ch_lang { line-height:30px; text-align:right; font-size:12px; height:30px;}
div#ch_lang a { line-height:30px; font-size:12px; height:30px; color:#555; letter-spacing:1px;}

/* Page Title ////////// */
div#title_results { width:545px; background:url(images/title_results.jpg) left bottom no-repeat;}
div#title_results h1 { font-weight:bold; font-size:16px; color:#000; letter-spacing:1px; line-height:30px;}
/* Small logo view ////////// */
.gda_logo { width:545px; text-align:right;}
/* Side menu bold text ////////// */
strong.txt_bold {font-weight:bold !important;color:#333333;}
strong.txt_bold_active {font-weight:bold !important;}
/* yajirushi link ////////// */
div.link_txt { text-align:right;margin:10px 0; background:url(images/link_txt.jpg) right center no-repeat;}
div.link_txt a {padding-right:14px;text-decoration:underline;}
/* Table normal set ////////// */
table.tbl_normal tr td, table.tbl_normal tr th { vertical-align:top;}

table.tbl_line1 { border-left:1px solid #ccc; border-top:1px solid #ccc;}
table.tbl_line1 tr th { font-weight:normal; text-align:left; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding: 5px 30px 5px 10px;}
table.tbl_line1 tr td { border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding: 5px 10px 5px 10px;}

table.tbl_line2 { border-left:1px solid #ccc; border-top:1px solid #ccc; margin-top:0.5em;}
table.tbl_line2 tr th { vertical-align:top; white-space:nowrap; font-weight:normal; text-align:left; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding: 5px 10px 5px 5px;}
table.tbl_line2 tr td { vertical-align:top; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding: 5px 5px 5px 5px;}


/* List Li disc Mark ////////// */
#contents ul.ul_disc li { list-style-type:disc; margin-left:1.5em;}
#contents ul.ul_disc li h3 { background:none;}
/* Page Top set ////////// */
div#p_top_footer {width:545px;height:20px;margin:5px 0;}
div.pagetop { width:120px;height:20px;margin-left:auto; background:url(images/btn_pagetop.jpg) 0 0 no-repeat;}
div.pagetop a {display:block;width:120px;height:20px;}
div.pagetop a:hover {background:url(images/btn_pagetop.jpg) 0 -20px no-repeat;}
div.pagetop a span {display:none;}
/* hr ////////// */
hr.hr_hid {display:none;}
.hr_bg_red { width:525px; height:5px; background:url(images/line_contents_red.jpg) left top no-repeat #fff; clear:both;}
.hr_bg_red span,.hr_bg_red hr {display:none;}
.hr_bg_gray { width:525px; height:5px; background:url(images/line_contents_list.jpg) left top no-repeat #fff; clear:both;}
.hr_bg_gray span,.hr_bg_gray hr {display:none;}
.hr_bg_gray2 { width:525px; height:1px; background:url(images/line_contents_list.jpg) left top no-repeat #fff; clear:both;}
.hr_bg_gray2 span,.hr_bg_gray2 hr {display:none;}
.hr_bg_gray3 { width:525px; height:1px; background:url(images/line_contents_list2.jpg) left top no-repeat #fff; clear:both;}
.hr_bg_gray3 span,.hr_bg_gray3 hr {display:none;}
/* Side Menu set ////////// */
div#sidemenu ul, div#sidemenu ul > ul, div#sidemenu ul > ul > ul { float:left; margin:0px; padding:0px; vertical-align:top;}

ul li.menu_2nd, ul li.menu_2nd_end, ul li.menu_3rd { background-color:#FFFFFF !important;}

ul li.menu_2nd_active, ul li.menu_2nd_end_active, ul li.menu_3rd_active { background-color:#DD0000 !important;}

div#sidemenu ul li.menu_1st { width:203px; border-top:1px solid #DDDDDD; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD;}

div#sidemenu ul li ul li.menu_2nd, div#sidemenu ul li ul li.menu_2nd_end,
div#sidemenu ul li ul li ul li.menu_3rd { width:203px; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD;}

div#sidemenu ul li ul li.menu_2nd_active, div#sidemenu ul li ul li.menu_2nd_end_active,
div#sidemenu ul li ul li ul li.menu_3rd_active { width:203px; border-right:1px solid #DDDDDD; border-left:1px solid #DDDDDD;}

li.menu_1st_none { width:203px; color:#777777; margin-top:0.6em; background:#EEEEEE; border-top:1px solid #DDDDDD; border-right:1px solid #DDDDDD; border-left:1px solid #DDDDDD;}
li.menu_1st_none strong { font-weight:bold; line-height:200%; padding-left:10px; color:#333333; letter-spacing:1px;}

li.menu_close { border-bottom:1px solid #DDDDDD;}
li.menu_close2 {border-bottom:1px solid #DDDDDD;}

li.menu_1st a, li.menu_2nd a, li.menu_2nd_active a, li.menu_2nd_end a,
li.menu_2nd_end_active a, li.menu_3rd a, li.menu_3rd_active a { display:block;}

li.menu_1st a, li.menu_2nd a, li.menu_2nd_end a, li.menu_3rd a { color:#777777 !important;}

li.menu_2nd_active a,li.menu_2nd_end_active a,li.menu_3rd_active a { color:#FFFFFF !important;}

li.menu_1st a:hover { color:#FFFFFF !important; text-decoration:none; background-color:#DD0000 !important;}
li.menu_2nd a:hover { color:#FFFFFF !important; text-decoration:none; background-color:#DD0000 !important;}
li.menu_2nd_active a:hover { color:#FFFFFF !important; text-decoration:none; background-color:#DD0000 !important;}
li.menu_2nd_end a:hover { color:#FFFFFF !important; text-decoration:none; background-color:#DD0000 !important;}
li.menu_2nd_end_active a:hover { color:#FFFFFF !important; text-decoration:none; background-color:#DD0000 !important;}

li.menu_3rd a:hover,li.menu_3rd a:hover strong { color:#FFFFFF !important; text-decoration:none; background-color:#DD0000 !important;}
li.menu_3rd_active a:hover { color:#FFFFFF !important; text-decoration:none; background-color:#DD0000 !important;}

li.menu_1st a strong, li.menu_2nd a strong,li.menu_2nd_active a strong,li.menu_2nd_end a strong,
li.menu_2nd_end_active a strong { font-weight:normal; line-height:175%; padding-left:10px;}

li.menu_3rd a strong,li.menu_3rd_active a strong { font-weight:normal; line-height:175%; padding-left:18px;}

li.menu_3rd_active a strong { color:#FFFFFF;}

div#jyury_hyouka { width:203px; border-right:1px solid #DDDDDD; border-left:1px solid #DDDDDD; border-top:1px solid #DDDDDD;
padding-bottom:10px; background-color:#F6F6F6 !important;}
div#jyury_hyouka p { margin:0 8px 0px 10px; color:#666666;}
div#jyury_hyouka p a { color:#666666; text-decoration:underline;}
div#jyury_hyouka p a:hover { color:#333333; text-decoration:underline;}
a.jyury_hyouka_active {color:#DD0000 !important;}

table.tbl_menu_unit { margin-top:4px; margin-left:22px;}
table.tbl_menu_unit tr td { padding:0px 18px 4px 0px;}
table.tbl_menu_unit tr td a { color:#666666; text-decoration:underline;}
table.tbl_menu_unit tr td a:hover {  color:#333333; text-decoration:underline;}
table.tbl_menu_unit tr td.td_active a { color:#DD0000;}
/* footer ////////// */
div#jidpo_line { width:800px;height:24px; background:url(images/jidpo_line.jpg) 0 0 no-repeat;}
div#jidpo_line a { display:block; width:800px;height:24px;}
div#jidpo_line a:hover { background-color:#0066CC; background:url(images/jidpo_line.jpg) 0 -24px no-repeat;}
div#jidpo_line a span {display:none;}
div#copyright {float:right;font-size:10px;}
/* Awards ////////// */
div.box_award {padding-top:10px;}
li.award_imgarea { float:left; width:160px; text-align:right;}
li.award_imgarea a img { width:160px; border:1px solid #CCCCCC !important;}
li.award_imgarea a:hover img { width:160px; border:1px solid #FF9933 !important;}
li.award_texxtarea { float:right; width:370px; color:#333333;}
li.award_texxtarea ul li {line-height:170%;}
li.taisyoumei {font-size:12px;}
/* Awarded Companies Menu ////////// */
div.kigyou_akasatana {margin-top:10px;}
div.kigyou_akasatana ul li { float:left; margin-right:3px; border:1px solid #AAAAAA;}
div.kigyou_akasatana ul li a { display:block !important; text-decoration:none !important; color:#666666 !important; padding:8px 7px;}
div.kigyou_akasatana ul li.active_ak {background-color:#DD0000; border:1px solid #DD0000;}
div.kigyou_akasatana ul li.active_ak a {color:#FFFFFF !important;}
li.l_border {border-left:1px solid #DDDDDD;}
/* Awarded Companies ////////// */
div#kigyou_information {padding-top:10px;}
div#kigyou_information ul li {border-top:1px solid #DDDDDD;}
div#kigyou_information ul li span {display:none;}
div.kigyou_name { width:420px; color:#666666; float:left; padding:5px 0px 5px 14px; background:url(images/kijun_ul_mark.jpg) left 9px no-repeat;}
div.kigyou_name a { color:#555555; text-decoration:underline;}
div.kigyou_name a:hover { color:#FF6633; text-decoration:underline;}
div.kigyou_infor { width:105px; float:right; padding:5px 0px 5px 0px; text-align:right;}